/* Background Color */
.JBSlider,
.JBSlider .view,
.JBSlider .controller {
    background-color: #EEE;
}

/* Scroll track */
.JBSlider .controller .jspTrack {
    background-color: #FFF;
}

/* Scroll button color */
.JBSlider .controller .jspTrack .jspDrag {
    background-color: #e4ecee;
}

/* Scroll button color hover */
.JBSlider .controller .jspTrack .jspDrag:hover {
    background-color:#2E5BA4;
}

/* Thumbs slide border color */
.JBSlider .controller .wrapper .item {   
    background-color: #FFF;
}

/* Thumbs slide border color on hover */
.JBSlider .controller .wrapper .item:hover {
    background-color: #2E5BA4;
}

/* Thumbs image border color */
.JBSlider .controller .wrapper .item img {
    border:1px solid #d3d3d3;
}

/* Slide border color */
.JBSlider .view .wrapper .item img {
     border:1px solid #d3d3d3;
}

/* Images border color */
.JBSlider .view .wrapper {
    border:5px solid #FFF;
}

/* Description box text */
.JBSlider .view .wrapper .item .description p,
.JBSlider .view .wrapper .item .description h4{
    color: #333;
}

/* Description box background color */
.JBSlider .view .wrapper .item .descBlock {
    background-color: #d4d4d4;
}

/* Button text & background colors */
.JBSlider .view .wrapper .description .itemLink {
    color: #fff;
    background: #1b6994; /* Old browsers */
background: -moz-linear-gradient(top,  #1b6994 0%, #03476b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b6994), color-stop(100%,#03476b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1b6994 0%,#03476b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1b6994 0%,#03476b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1b6994 0%,#03476b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1b6994 0%,#03476b 100%); /* W3C */
    border-radius: 20px;
	text-shadow: 1px 1px 1px #000;
    border: 2px solid #9fc83e;
    box-shadow: 1px 1px 3px #000;
}

/* Button text & background hover colors  */
.JBSlider .view .wrapper .description .itemLink:hover {
    color: #FFF;
    background-color: #000;
    text-shadow: 1px 1px 0px #000000;
}
a {
   outline: 0;
}